» Ubuntu » Balíky » trusty (14.04LTS) » virtual » phpapi-20121212+lfs
trusty  ] [  trusty-updates  ] [  utopic  ] [  utopic-updates  ] [  vivid  ]

Virtuálny balík: phpapi-20121212+lfs

Toto je virtuálny balík. Pozrite si politiku Debianu, kde nájdete definíciu virtuálnych balíkov.

Balíky poskytujúce phpapi-20121212+lfs

php5-common
Common files for packages built from the php5 source